@media all{

table{
	margin:0 0 2em;
	border-collapse:separate;
	border-spacing:0;
	width:100%;
}

th,
td{
	border:1px solid #ccc;
	border-right-style:hidden;
	border-bottom-style:hidden;
	padding:1em 0;
	text-align:center;
}

th{
	background:rgba(240 240 240 / .7);
}

th:last-child,
td:last-child{
	border-right-style:solid;
}

tr:last-child td,
tr.last th,
tr.last td,
td.last,
th.first{
	border-bottom-style:solid !important;
}

tr.first td{
	border-bottom-style:hidden;
}

tr:nth-child(even) {
    background:#fff;
}

.nob{
	border-bottom:none !important;
}

.nobr{
	border-bottom:none !important;
	border-right:none !important;
}

.nor{
	border-right:none !important;
}

.noall{
	border:none !important;
	text-align:left;
}

.noline{
	border:0;
	background:#fff;
	color:#000;
}

.ltb{
	border-top:none !important;
	border-left:none !important;
	border-bottom:1px solid #CCC;
	border-right:none !important;
	text-align:left;
}

.lt{
	border-top:1px solid #CCC;
}

.lb{
	border-bottom:1px solid #CCC;
}

.lr{
	border-right:1px solid #CCC;
}

#f2{
	clear:both;
	width:100%;
	overflow:hidden;
}

#f2 div{
	margin:0 0 2em;
	width:48%;
}

#f2 div:nth-child(odd){
	float:left;
	clear:both;
}

#f2 div:nth-child(even){
	float:right;

}

}

@media screen and (max-width:960px) {

table{
	font-size:95%;
}

}

@media screen and (max-width:850px) {

table{
	font-size:90%;
}

}

@media screen and (max-width:767px) {

table{
	font-size:85%;
}

}

@media screen and (max-width:640px) {

table{
	font-size:80%;
}

#f2 div{
	width:100% !important;
	height:auto !important;
}

}

@media screen and (max-width:480px) {

table{
	font-size:75%;
}

}